NVML API Reference Guide (PDF) - vR331 (older) - Last updated March 14, 2014 - Send Feedback

## 5.6. nvmlEventData_t Struct Reference

## [Event Handling Methods]

Information about occurred event

### Public Variables

nvmlDevice_t device
  Specific device where the event occurred.
unsigned long long eventType
  Information about what specific event occurred.

### Variables

nvmlDevice_t nvmlEventData_t::device [inherited]

  Specific device where the event occurred.

unsigned long long nvmlEventData_t::eventType [inherited]

  Information about what specific event occurred.

NVML API Reference Guide (PDF) - vR331 (older) - Last updated March 14, 2014 - Send Feedback